
stations: 
  - Автоцентр (n5505649022)
  - Больница Ильича (n5505649023)
  - Волгоградский тракторный завод (n5505648420)
  - Гимназия №14 (n5505649025)
  - Дворец спорта (n5505649030)
  - Ельшанка (n5505648419)
  - Завод «Баррикады» (n5505649024)
  - Завод «Красный Октябрь» (n6227713776)
  - Комсомольская (n5505649037)
  - Мамаев курган (n5505649031)
  - Пионерская (n5505649038)
  - Площадь Возрождения (n5505649029)
  - Площадь Ленина (n5726098949)
  - Площадь Чекистов (n5505649039)
  - Профсоюзная (n9183984146)
  - Стадион "Волгоград-Арена" (n5505648416)
  - Стадион «Монолит» (n5505649026)
  - Театр юного зрителя (n5505648417)
  - Торгово-развлекательный комплекс «Европа» (n5505649035)
  - Улица имени 39-й Гвардейской дивизии (n5505649028)
  - Хлебозавод (n5505649021)
  - Центральный парк культуры и отдыха (n5505649034)

transfers: 

routes: 
  - 
    type: light_rail
    ref: СТ
    name: Трамвай СТ
    colour: '#ff0000'
    station_count: 19
    stations: 
      - ВгТЗ
      - Хлебозавод
      - Автоцентр
      - Больница Ильича
      - Завод «Баррикады»
      - Гимназия №14
      - Стадион «Монолит»
      - Завод «Красный Октябрь»
      - Улица имени 39-й Гвардейской дивизии
      - Площадь Возрождения
      - Дворец спорта
      - Мамаев курган
      - Центральный стадион
      - ЦПКиО
      - ТРК «Европа»
      - Площадь Ленина
      - Комсомольская
      - Пионерская
      - Площадь Чекистов

    itineraries: 
      r1759145: 
        - Волгоградский тракторный завод (n5505648420)
        - Хлебозавод (n5505649021)
        - Автоцентр (n5505649022)
        - Больница Ильича (n5505649023)
        - Завод «Баррикады» (n5505649024)
        - Гимназия №14 (n5505649025)
        - Стадион «Монолит» (n5505649026)
        - Завод «Красный Октябрь» (n6227713776)
        - Улица имени 39-й Гвардейской дивизии (n5505649028)
        - Площадь Возрождения (n5505649029)
        - Дворец спорта (n5505649030)
        - Мамаев курган (n5505649031)
        - Стадион "Волгоград-Арена" (n5505648416)
        - Центральный парк культуры и отдыха (n5505649034)
        - Торгово-развлекательный комплекс «Европа» (n5505649035)
        - Площадь Ленина (n5726098949)
        - Комсомольская (n5505649037)
        - Пионерская (n5505649038)
        - Площадь Чекистов (n5505649039)

      r1759146: 
        - Площадь Чекистов (n5505649039)
        - Пионерская (n5505649038)
        - Комсомольская (n5505649037)
        - Площадь Ленина (n5726098949)
        - Торгово-развлекательный комплекс «Европа» (n5505649035)
        - Центральный парк культуры и отдыха (n5505649034)
        - Стадион "Волгоград-Арена" (n5505648416)
        - Мамаев курган (n5505649031)
        - Дворец спорта (n5505649030)
        - Площадь Возрождения (n5505649029)
        - Улица имени 39-й Гвардейской дивизии (n5505649028)
        - Завод «Красный Октябрь» (n6227713776)
        - Стадион «Монолит» (n5505649026)
        - Гимназия №14 (n5505649025)
        - Завод «Баррикады» (n5505649024)
        - Больница Ильича (n5505649023)
        - Автоцентр (n5505649022)
        - Хлебозавод (n5505649021)
        - Волгоградский тракторный завод (n5505648420)


  - 
    type: light_rail
    ref: СТ-2
    name: Трамвай СТ-2
    colour: '#ff0000'
    station_count: 21
    stations: 
      - Ельшанка
      - ТЮЗ
      - Профсоюзная
      - Пионерская
      - Комсомольская
      - Площадь Ленина
      - ТРК «Европа»
      - ЦПКиО
      - Центральный стадион
      - Мамаев курган
      - Дворец спорта
      - Площадь Возрождения
      - Улица имени 39-й Гвардейской дивизии
      - Завод «Красный Октябрь»
      - Стадион «Монолит»
      - Гимназия №14
      - Завод «Баррикады»
      - Больница Ильича
      - Автоцентр
      - Хлебозавод
      - ВгТЗ

    itineraries: 
      r8716468: 
        - Ельшанка (n5505648419)
        - Театр юного зрителя (n5505648417)
        - Профсоюзная (n9183984146)
        - Пионерская (n5505649038)
        - Комсомольская (n5505649037)
        - Площадь Ленина (n5726098949)
        - Торгово-развлекательный комплекс «Европа» (n5505649035)
        - Центральный парк культуры и отдыха (n5505649034)
        - Стадион "Волгоград-Арена" (n5505648416)
        - Мамаев курган (n5505649031)
        - Дворец спорта (n5505649030)
        - Площадь Возрождения (n5505649029)
        - Улица имени 39-й Гвардейской дивизии (n5505649028)
        - Завод «Красный Октябрь» (n6227713776)
        - Стадион «Монолит» (n5505649026)
        - Гимназия №14 (n5505649025)
        - Завод «Баррикады» (n5505649024)
        - Больница Ильича (n5505649023)
        - Автоцентр (n5505649022)
        - Хлебозавод (n5505649021)
        - Волгоградский тракторный завод (n5505648420)

      r8717321: 
        - Волгоградский тракторный завод (n5505648420)
        - Хлебозавод (n5505649021)
        - Автоцентр (n5505649022)
        - Больница Ильича (n5505649023)
        - Завод «Баррикады» (n5505649024)
        - Гимназия №14 (n5505649025)
        - Стадион «Монолит» (n5505649026)
        - Завод «Красный Октябрь» (n6227713776)
        - Улица имени 39-й Гвардейской дивизии (n5505649028)
        - Площадь Возрождения (n5505649029)
        - Дворец спорта (n5505649030)
        - Мамаев курган (n5505649031)
        - Стадион "Волгоград-Арена" (n5505648416)
        - Центральный парк культуры и отдыха (n5505649034)
        - Торгово-развлекательный комплекс «Европа» (n5505649035)
        - Площадь Ленина (n5726098949)
        - Комсомольская (n5505649037)
        - Пионерская (n5505649038)
        - Профсоюзная (n9183984146)
        - Театр юного зрителя (n5505648417)
        - Ельшанка (n5505648419)



